android.useAndroidX=true
android.nonTransitiveRClass=true
kotlin.code.style=official
org.gradle.jvmargs=-Xmx4096m
org.gradle.parallel=true

projectMinSdk=26
projectTargetSdk=36
projectCompileSdk=36
projectVersionCode=1
projectVersionName=1.0.0
